 
#capsalera {
	width: 100%;
	height: 88px;
	background-image: url('../../eAdmin/OntinyentParticipa/ontinyentparticipa_capsalera.jpg');
} 

#contenedor {
	max-width: 1140px;
	margin: 0 auto;
}

#logo {
	float:left;
	width: 16%;
	vertical-align: middle;
	text-align: center;
}

#logo img {
	height: 76px;
	margin: 6px;
}

#menu {
	/*width: 84%; */
}